Source: neutron
Version: 2:10.0.0-1~u16.04+mos1
Binary:
  - neutron-metadata-agent
  - neutron-openvswitch-agent
  - neutron-common
  - neutron-sriov-agent
  - neutron-plugin-sriov-agent
  - python-neutron
  - neutron-plugin-openvswitch-agent
  - neutron-plugin-linuxbridge-agent
  - neutron-macvtap-agent
  - neutron-l3-agent
  - neutron-plugin-ml2
  - neutron-metering-agent
  - neutron-dhcp-agent
  - neutron-linuxbridge-agent
  - neutron-server
Build_time: 2017-04-19-14-47-09
Code_project:
  neutron: 7f7daecb63af8f161a69fc8effe1a5499419a3ad
  neutron-build: af33b563a3ebce2b35fab5570fc01760acf8b44d
